GEARMAN_WORKER_ECHO(3)

NAME
gearman_worker_echo - Gearmand Documentation, https://gearman.org/gearmand/

SYNOPSIS

#include <libgearman/gearman.h>

gearman_return_t gearman_client_echo(gearman_client_st *client, const void *workload, size_t workload_size)

gearman_return_t gearman_worker_echo(gearman_worker_st *worker, const void *workload, size_t workload_size)

DESCRIPTION

gearman_client_echo() and gearman_worker_echo() send a message to a gearmand server. The server will then respond with the message that it sent. These commands are just for testing the connection to the servers that were configure for the gearman_client_st and the gearman_worker_st that were used.

RETURN VALUE

gearman_return_t

HOME

To find out more information please check: https://gearman.org/gearmand/

SEE ALSO: gearmand(8) libgearman(3)

AUTHOR
Data Differential http://www.datadifferential.com/

COPYRIGHT
2011-2014, Data Differential, http://www.datadifferential.com/